<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nbclass.szxgl.mapper.ProjectTaskTermMapper">

    <insert id="addProjectTaskTerm">
        insert into project_task_term
        (
         id,
         project_id,
         list_values_id,
         term
        )
        values
        (
         #{id},
         #{projectId},
         #{listValuesId},
         #{term}
        )
    </insert>

</mapper>
